VERSION 2.00
Begin Form frmSymbolLegend 
   ClientHeight    =   7890
   ClientLeft      =   5805
   ClientTop       =   1935
   ClientWidth     =   6435
   Height          =   8295
   Icon            =   CABLELEG.FRX:0000
   Left            =   5745
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   7890
   ScaleWidth      =   6435
   Top             =   1590
   Width           =   6555
   Begin CommandButton cmdClose 
      Caption         =   "&Close"
      Default         =   -1  'True
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   495
      Left            =   2670
      TabIndex        =   0
      Top             =   7200
      Width           =   1215
   End
   Begin Label lblSymbols 
      BackColor       =   &H00FFFFD2&
      Height          =   4700
      Left            =   120
      TabIndex        =   3
      Top             =   1340
      Width           =   6200
   End
   Begin Label lblLegendTitle 
      Alignment       =   2  'Center
      BackColor       =   &H00C0C0FF&
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   13.5
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   1100
      Left            =   120
      TabIndex        =   2
      Top             =   120
      Width           =   6200
   End
   Begin Label lblInfo 
      BorderStyle     =   1  'Fixed Single
      Height          =   825
      Left            =   120
      TabIndex        =   1
      Top             =   6165
      Width           =   6195
   End
End
    ' CABLELEG.FRM
    '
    ' Version 1.0 Started:  January 25, 2004
    ' Version 1.0 Completed:  April 15, 2004
    '
    ' Used in program TRANSLIN.EXE
    '
    ' Language:  Microsoft Visual Basic 3.0, Professional Edition
    '            (Professional Edition features not used)
    '
    ' Programmer:  Stephen R. Bird, WS7R, SRB Enterprises, Wickenburg, AZ
    '
    ' Subprograms in TRANSLIN.BAS used:
    '
    '   Sub CenterForm (frm As Form)
    '   Sub ProgramTitle (frm As Form, Sp As Integer)

    Option Explicit

    ' ---------------------------------------------
    ' this form includes the following Subprograms:
    '
    '   Sub cmdClose_Click ()
    '   Sub Form_Load ()
    ' ---------------------------------------------

    Sub cmdClose_Click ()

        ' ================================================
        ' RETURN TO COAXIAL CABLE DATA TABLE - frmCoaxData
        ' ================================================
        ' parent:  frmSymbolLegend
        ' ================================================

        frmSymbolLegend.Hide

    End Sub                                                 ' cmdClose_Click ()

    Sub Form_Load ()

        ' ======================================================
        ' LOAD frmSymbolLegend AND SET OPENING SCREEN PARAMETERS
        ' ======================================================
        ' calls Sub CenterForm (frm As Form) and
        '  Sub ProgramTitle (frm As Form, Sp As Integer),
        ' ======================================================

            ' -----------------------
            ' declare local variables
            ' -----------------------
        Dim L1 As String                                        ' text strings
        Dim L2 As String
        Dim L3 As String
        Dim L4 As String
        Dim L5 As String
        Dim L6 As String
        Dim L7 As String
        Dim L8 As String
        Dim L9 As String
        Dim L10 As String
        Dim L11 As String
        Dim L12 As String
        Dim L13 As String
        Dim L14 As String
        Dim L15 As String
        Dim L16 As String
        Dim L17 As String
        Dim L18 As String
        Dim L19 As String
        Dim L20 As String

        Dim R1 As String
        Dim R2 As String
        Dim R3 As String
        Dim Ref As String

        Dim Sy1 As String
        Dim Sy2 As String
        Dim Sym As String

            ' -------------------
            ' set form scale mode
            ' -------------------
        frmSymbolLegend.ScaleMode = TWIPS

            ' ---------------------
            ' center form on screen
            ' ---------------------
        CenterForm frmSymbolLegend

            ' -----------------------------
            ' display form title and credit
            ' -----------------------------
        ProgramTitle frmSymbolLegend, 1

            ' -------------------
            ' define newline code
            ' -------------------
        N = Chr(13) + Chr(10)                           ' Chr(13) is enter key
                                                        ' Chr(10) is line feed

            ' -----------------------
            ' space string (3 spaces)
            ' -----------------------
        S = Space$(3)

            ' ------------
            ' legend title
            ' ------------
        lblLegendTitle.Caption = N + "COAX DATA SYMBOL LEGEND"

            ' -------------
            ' symbol legend
            ' -------------
        L1 = N

            ' ------------
            ' manufacturer
            ' ------------
        L2 = S + "Manufacturer info (other than Belden) shown in Part Number"
        L3 = " column:" + N + S + S + "DRF - Davis RF" + N
        L4 = S + S + "TMS - Times Microwave Systems" + N
        L5 = S + S + "WM - Wireman" + N + N

            ' ---------------
            ' dielectric type
            ' ---------------
        L6 = S + "Dielectric Type:" + N
        L7 = S + S + "ASPE - Air Spaced Polyethylene" + N
        L8 = S + S + "FPE - Foamed Polyethylene" + N
        L9 = S + S + "PE - Polyethylene" + N
        L10 = S + S + "TFE - Teflon" + N + N

            ' -----------
            ' shield type
            ' -----------
        L11 = S + "Shield Type:" + N
        L12 = S + S + "D - Double Copper Shields" + N
        L13 = S + S + "FC - Foil/Copper Shields" + N
        L14 = S + S + "S - Single Shield" + N + N

            ' -----------
            ' jacket type
            ' -----------
        L15 = S + "Jacket Type:" + N
        L16 = S + S + "BF - Flooded direct bury (type suffix)" + N
        L17 = S + S + "N - Noncontaminating (type suffix)" + N
        L18 = S + S + "P1 - PVC, Class 1" + N
        L19 = S + S + "P2 - PVC, Class 2" + N
        L20 = S + S + "TFE - Teflon"

        Sy1 = L1 + L2 + L3 + L4 + L5 + L6 + L7 + L8 + L9 + L10 + L11
        Sy2 = L12 + L13 + L14 + L15 + L16 + L17 + L18 + L19 + L20
        Sym = Sy1 + Sy2

        lblSymbols.Caption = Sym

            ' --------------
            ' reference text
            ' --------------
        R1 = N + S + "The reference text for this program was the ARRL Antenna"
        R2 = " Book," + N + S
        R3 = "19th Edition.  Coaxial cable data is from Table 1, Page 24-19."
    
        Ref = R1 + R2 + R3

        lblInfo.Caption = Ref

    End Sub                                                     ' Form_Load ()

