VERSION 2.00
Begin Form frmProgHelp 
   BackColor       =   &H007FFF7F&
   ClientHeight    =   6915
   ClientLeft      =   2730
   ClientTop       =   1920
   ClientWidth     =   9480
   Height          =   7320
   Icon            =   TLINHELP.FRX:0000
   Left            =   2670
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   6915
   ScaleWidth      =   9480
   Top             =   1575
   Width           =   9600
   Begin CommandButton cmdOK 
      Caption         =   "&OK"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   495
      Left            =   4560
      TabIndex        =   0
      Top             =   6060
      Width           =   1215
   End
   Begin Label lblHelp 
      BackColor       =   &H00C0C0C0&
      BorderStyle     =   1  'Fixed Single
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   4860
      Left            =   120
      TabIndex        =   2
      Top             =   840
      Width           =   9135
   End
   Begin Label lblTitle 
      Alignment       =   2  'Center
      BackStyle       =   0  'Transparent
      BorderStyle     =   1  'Fixed Single
      Caption         =   "Transmission Line Formulas - Program Help"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   12
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   360
      Left            =   960
      TabIndex        =   1
      Top             =   240
      Width           =   5415
   End
End
    ' TLINHELP.FRM
    '
    ' Version 1.0 Started:  October 22, 2003
    ' Version 1.0 Completed:  April 15, 2004
    '
    ' Used in program TRANSLIN.EXE
    '
    ' Language:  Microsoft Visual Basic 3.0, Professional Edition
    '            (Professional Edition features not used)
    '
    ' Programmer:  Stephen R. Bird, WS7R, SRB Enterprises, Wickenburg, AZ
    '
    ' Subprograms in TRANSLIN.BAS used:
    '
    '   Sub CenterForm (frm As Form)
    '   Sub ProgramTitle (frm As Form, Sp As Integer)

    Option Explicit                         ' force declaration of all variables

    ' ---------------------------------------------
    ' this form includes the following Subprograms:
    '
    '   Sub cmdOK_Click ()
    '   Sub Form_Load ()
    ' ---------------------------------------------

    Sub cmdOK_Click ()

        ' ====================
        ' parent:  frmProgHelp
        ' ====================

        frmProgHelp.Hide

    End Sub                                                     ' cmdOK_Click ()

    Sub Form_Load ()

        ' ==================================================
        ' LOAD frmProgHelp AND SET OPENING SCREEN PARAMETERS
        ' ==================================================
        ' calls Sub CenterForm (frm As Form), and
        '  Sub ProgramTitle (frm As Form, Sp As Integer),
        ' ==================================================

            ' -----------------------
            ' declare local variables
            ' -----------------------
        Dim L1 As String                                        ' text strings
        Dim L2 As String
        Dim L3 As String
        Dim L4 As String
        Dim L5 As String
        Dim L6 As String
        Dim L7 As String
        Dim L8 As String
        Dim L9 As String
        Dim L10 As String
        Dim L11 As String
        Dim L12 As String
        Dim L13 As String

        Dim P1 As String
        Dim P2 As String

            ' -------------------
            ' define newline code
            ' -------------------
        N = Chr(13) + Chr(10)                           ' Chr(13) is enter
                                                        ' Chr(10) is line feed

            ' -----------------------
            ' space string (3 spaces)
            ' -----------------------
        S = Space(3)

            ' ------------------
            ' display form title
            ' ------------------
        ProgramTitle frmProgHelp, 52

            ' -----------------
            ' program help text
            ' -----------------
        L1 = N + S + "All formulas used in this program are from the "
        L2 = "collection of GW-BASIC programs in " + N + S + "HamCalc"
        L3 = " developed by George Murphy, VE3ERP.  I thank ""Murph"" "
        L4 = " for giving his" + N + S + "permission to use them in "
        L5 = "this program." + N + N
        P1 = L1 + L2 + L3 + L4 + L5

        L6 = S + "Extensive error checking has been added in an attempt "
        L7 = "to ""bullet-proof"" the program," + N + S + "consequently"
        L8 = " new users may encounter ""out of valid range"" or "
        L9 = " ""invalid character"" " + N + S + "messages.  All input "
        L10 = "routines allow only the digits 0 thru 9 and a few allow the "
        L11 = "decimal" + N + S + "point." + N + N + S + "Specific ranges for "
        L12 = "each function are given in the menu item labeled ""Ranges"" "
        L13 = "for the" + N + S + "specific function."
        P2 = L6 + L7 + L8 + L9 + L10 + L11 + L12 + L13

        lblHelp.Caption = P1 + P2

            ' ---------------------------------
            ' size and position form and labels
            ' ---------------------------------
        frmProgHelp.Height = 5565

        lblTitle.BorderStyle = 0
        lblTitle.Top = 240
        lblTitle.Height = 360
        lblTitle.Width = 5400
        lblTitle.Left = (frmProgHelp.ScaleWidth - lblTitle.Width) \ 2

        lblHelp.Top = 840
        lblHelp.Height = 3150
        lblHelp.Width = 9150
        lblHelp.Left = ((frmProgHelp.ScaleWidth - lblHelp.Width) \ 2) + 15

            ' --------------
            ' position cmdOK
            ' --------------
        cmdOK.Left = (frmProgHelp.ScaleWidth - cmdOK.Width) \ 2
        cmdOK.Top = frmProgHelp.ScaleHeight - (cmdOK.Height + 240)

            ' ---------------------
            ' center form on screen
            ' ---------------------
        CenterForm frmProgHelp

    End Sub                                                     ' Form_Load ()

