VERSION 2.00
Begin Form frmTLineMenu 
   BackColor       =   &H00FFEBC8&
   ClientHeight    =   5940
   ClientLeft      =   5010
   ClientTop       =   2205
   ClientWidth     =   7200
   Height          =   6630
   Icon            =   TLINMENU.FRX:0000
   Left            =   4950
   LinkTopic       =   "Form3"
   MaxButton       =   0   'False
   ScaleHeight     =   5940
   ScaleWidth      =   7200
   Top             =   1575
   Width           =   7320
   Begin CommandButton cmdExit 
      Caption         =   "&Exit Program"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   495
      Left            =   3000
      TabIndex        =   7
      Top             =   5280
      Width           =   1605
   End
   Begin Frame fraFunction 
      BackColor       =   &H00FFEBC8&
      Height          =   2790
      Left            =   600
      TabIndex        =   1
      Top             =   1320
      Width           =   5835
      Begin OptionButton optOpenWire 
         BackColor       =   &H00FFEBC8&
         Caption         =   "&5.  Open-Wire Transmission Lines"
         Height          =   300
         Left            =   120
         TabIndex        =   6
         Top             =   1950
         Width           =   3615
      End
      Begin OptionButton optTLinePerf 
         BackColor       =   &H00FFEBC8&
         Caption         =   "&4.  Transmission Line Performance"
         Height          =   300
         Left            =   120
         TabIndex        =   5
         Top             =   1500
         Width           =   3330
      End
      Begin OptionButton optCoaxStubs 
         BackColor       =   &H00FFEBC8&
         Caption         =   "&3.  Coaxial Cable Stub Lines"
         Height          =   300
         Left            =   120
         TabIndex        =   4
         Top             =   1050
         Width           =   3330
      End
      Begin OptionButton optCoaxPrimer 
         BackColor       =   &H00FFEBC8&
         Caption         =   "&2.  Coaxial Cable Primer"
         Height          =   300
         Left            =   120
         TabIndex        =   3
         Top             =   600
         Width           =   3330
      End
      Begin OptionButton optCoaxChar 
         BackColor       =   &H00FFEBC8&
         Caption         =   "&1.  Coaxial Cable Characteristics"
         Height          =   300
         Left            =   120
         TabIndex        =   2
         Top             =   150
         Width           =   3330
      End
   End
   Begin Label lblAdapt 
      Alignment       =   2  'Center
      BackStyle       =   0  'Transparent
      BorderStyle     =   1  'Fixed Single
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   300
      Left            =   1080
      TabIndex        =   8
      Top             =   840
      Width           =   5130
   End
   Begin Label lblTitle 
      Alignment       =   2  'Center
      BackStyle       =   0  'Transparent
      BorderStyle     =   1  'Fixed Single
      Caption         =   "Transmission Line Formulas"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   13.5
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   360
      Left            =   600
      TabIndex        =   0
      Top             =   240
      Width           =   6000
   End
   Begin Menu mnuInfo 
      Caption         =   "&Information"
      Begin Menu mnuHelp 
         Caption         =   "&Help"
      End
      Begin Menu mnuProgDir 
         Caption         =   "&Program Directory"
      End
      Begin Menu mnuProgAvail 
         Caption         =   "&Other Programs Available"
      End
      Begin Menu mnuRevHist 
         Caption         =   "&Revision History"
      End
      Begin Menu mnuAbout 
         Caption         =   "&About"
      End
      Begin Menu mnuNULL 
         Caption         =   "-"
      End
      Begin Menu mnuExit 
         Caption         =   "&Exit"
      End
   End
End
    ' TLINMENU.FRM
    '
    ' Version 1.0 Started:  September 22, 2003
    ' Version 1.0 Completed:  April 15, 2004
    '
    ' Used in program TRANSLIN.EXE
    '
    ' Language:  Microsoft Visual Basic 3.0, Professional Edition
    '            (Professional Edition features not used)
    '
    ' Programmer:  Stephen R. Bird, WS7R, SRB Enterprises, Wickenburg, AZ
    '
    ' Subprograms in TRANSLIN.BAS used:
    '
    '   Sub CenterForm (frm As Form)
    '   Sub ProgramTitle (frm As Form, Sp As Integer)

    Option Explicit                         ' force declaration of all variables

    ' ---------------------------------------------
    ' this form includes the following Subprograms:
    '
    '   Sub cmdExit_Click ()
    '   Sub Form_Load ()
    '   Sub mnuAbout_Click ()
    '   Sub mnuExit_Click ()
    '   Sub mnuHelp_Click ()
    '   Sub mnuProgAvail_Click ()
    '   Sub mnuProgDir_Click ()
    '   Sub mnuRevHist_Click ()
    '   Sub optCoaxChar_Click ()
    '   Sub optCoaxPrimer_Click ()
    '   Sub optCoaxStubs_Click ()
    '   Sub optOpenWire_Click ()
    '   Sub optTLinePerf_Click ()
    ' ---------------------------------------------

    Sub cmdExit_Click ()

        ' =====================
        ' EXIT PROGRAM
        ' =====================
        ' parent:  frmTLineMenu
        ' =====================

        End                                                 ' exit program

    End Sub                                                 ' cmdExit_Click ()

    Sub Form_Load ()

        ' ===================================================
        ' LOAD frmTLineMenu AND SET OPENING SCREEN PARAMETERS
        ' ===================================================
        ' calls Sub CenterForm (frm As Form), and
        '  Sub ProgramTitle (frm As Form, Sp As Integer),
        ' ===================================================

            ' ----------------------
            ' declare local variable
            ' ----------------------
        Dim VertSp As Integer                           ' vertical spacing constant

            ' -------------------
            ' set form scale mode
            ' -------------------
        frmTLineMenu.ScaleMode = TWIPS

            ' ----------------------------------------------
            ' set form to maximum size for 800 x 600 display
            ' ----------------------------------------------
        frmTLineMenu.Height = 9000                        ' 600 x 15 twips/pixel
        frmTLineMenu.Width = 12000                        ' 800 x 15 twips/pixel
            ' ScaleHeight = 8310 w/menu bar
            ' ScaleHeight = 8595 wo/menu bar

            ' ---------------------
            ' center form on screen
            ' ---------------------
        CenterForm frmTLineMenu
    
            ' -------------------------
            ' get form title and credit
            ' -------------------------
        ProgramTitle frmTLineMenu, 83

            ' -------------------------
            ' position labels and frame
            ' -------------------------
        VertSp = 360

        lblTitle.BorderStyle = 0
        lblTitle.Height = 390
        lblTitle.Width = 5850
        lblTitle.Top = VertSp
        lblTitle.Left = (frmTLineMenu.ScaleWidth - lblTitle.Width) \ 2
        lblTitle.Caption = "Transmission Line Data and Calculations"

        lblAdapt.BorderStyle = 0
        lblAdapt.Height = 300
        lblAdapt.Width = 5130
        lblAdapt.Top = lblTitle.Top + lblTitle.Height + VertSp
        lblAdapt.Left = (frmTLineMenu.ScaleWidth - lblAdapt.Width) \ 2
        lblAdapt.Caption = " (Adapted from routines in HamCalc by VE3ERP) "

        fraFunction.Height = 2340
        fraFunction.Top = lblAdapt.Top + lblAdapt.Height + VertSp
        fraFunction.Left = (frmTLineMenu.ScaleWidth - fraFunction.Width) \ 2

            ' -----------------------
            ' position command button
            '  cmdTop2 = 7635
            ' -----------------------
        cmdExit.Left = (frmTLineMenu.ScaleWidth - cmdExit.Width) \ 2
        cmdExit.Top = cmdTop2

            ' --------------------------
            ' set all functions to false
            ' --------------------------
        optCoaxChar.Value = False
        optCoaxPrimer.Value = False
        optCoaxStubs.Value = False
        optOpenWire.Value = False
        optTLinePerf.Value = False

    End Sub                                                     ' Form_Load ()

    Sub mnuAbout_Click ()

        ' ============================
        ' ABOUT THIS PROGRAM
        ' ============================
        ' parent:  frmTLineMenu
        ' ============================
        ' called from mnuInfo_Click ()
        ' ============================

        frmAboutCoax.Show

    End Sub                                                 ' mnuAbout_Click ()

    Sub mnuExit_Click ()

        ' ============================
        ' EXIT PROGRAM
        ' ============================
        ' parent:  frmTLineMenu
        ' ============================
        ' called from mnuInfo_Click ()
        ' ============================

        End                                                 ' exit program

    End Sub                                                 ' mnuEXIT_Click ()

    Sub mnuHelp_Click ()

        ' ============================
        ' PROGRAM HELP
        ' ============================
        ' parent:  frmTLineMenu
        ' ============================
        ' called from mnuInfo_Click ()
        ' ============================

        frmProgHelp.Show

    End Sub                                                 ' mnuHelp_Click ()

    Sub mnuProgAvail_Click ()

        ' ========================================
        ' DISPLAY LIST OF OTHER PROGRAMS AVAILABLE
        ' ========================================
        ' parent:  frmTLineMenu
        ' ========================================
        ' called from mnuInfo_Click ()
        ' ========================================

        frmAvailPgm.Show

    End Sub                                             ' mnuProgAvail_Click ()

    Sub mnuProgDir_Click ()

        ' ============================
        ' DISPLAY PROGRAM DIRECTORY
        ' ============================
        ' parent:  frmTLineMenu
        ' ============================
        ' called from mnuInfo_Click ()
        ' ============================

        frmProgDir.Show

    End Sub                                             ' mnuProgDir_Click ()

    Sub mnuRevHist_Click ()

        ' ============================
        ' PROGRAM REVISION HISTORY
        ' ============================
        ' parent:  frmTLineMenu
        ' ============================
        ' called from mnuInfo_Click ()
        ' ============================

        frmRevHist.Show

    End Sub                                             ' mnuRevHist_Click ()

    Sub optCoaxChar_Click ()

        ' ===================================================
        ' SHOW OPENING FORM FOR COAXIAL CABLE CHARACTERISTICS
        ' ===================================================
        ' parent:  frmTLineMenu
        ' ===================================================

        frmCoaxChar.Show
        frmCoaxChar.cmdOpenMenu.SetFocus

    End Sub                                             ' optCoaxChar_Click ()

    Sub optCoaxPrimer_Click ()

        ' ==================================
        ' SHOW FORM FOR COAXIAL CABLE PRIMER
        ' ==================================
        ' parent:  frmTLineMenu
        ' ==================================

        frmCoaxPrimer.Show

    End Sub                                             ' optCoaxPrimer_Click ()

    Sub optCoaxStubs_Click ()

        ' ===========================================
        ' SHOW FORM FOR COAXIAL CABLE STUB CALCULATOR
        ' ===========================================
        ' parent:  frmTLineMenu
        ' ===========================================

        frmCoaxStub.Show

    End Sub                                             ' optCoaxStubs_Click ()

    Sub optOpenWire_Click ()

        ' ======================================================
        ' SHOW FORM FOR OPEN WIRE TRANSMISSION LINE CALCULATIONS
        ' ======================================================
        ' parent:  frmTLineMenu
        ' ======================================================

        frmOpenWire.Show

    End Sub                                             ' optOpenWire_Click ()

    Sub optTLinePerf_Click ()

        ' =======================================================
        ' SHOW FORM FOR CALCULATING TRANSMISSION LINE PERFORMANCE
        ' =======================================================
        ' parent:  frmTLineMenu
        ' =======================================================

        frmTLinePerf.Show

    End Sub                                             ' optTLinePerf_Click ()

