VERSION 2.00
Begin Form frmRevHist 
   BackColor       =   &H00C0FFC0&
   ClientHeight    =   3300
   ClientLeft      =   4875
   ClientTop       =   1950
   ClientWidth     =   7365
   Height          =   3705
   Icon            =   TLINREVS.FRX:0000
   Left            =   4815
   LinkTopic       =   "Form2"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   3300
   ScaleWidth      =   7365
   Top             =   1605
   Width           =   7485
   Begin CommandButton cmdOK 
      Caption         =   "&OK"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   495
      Left            =   3000
      TabIndex        =   2
      Top             =   2160
      Width           =   1215
   End
   Begin Label lblRevs 
      BackColor       =   &H00C0C0C0&
      BorderStyle     =   1  'Fixed Single
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   9.75
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   795
      Left            =   720
      TabIndex        =   1
      Top             =   1080
      Width           =   5775
   End
   Begin Label lblTitle 
      Alignment       =   2  'Center
      BackStyle       =   0  'Transparent
      Caption         =   "Transmission Line Formulas - Revision History"
      FontBold        =   -1  'True
      FontItalic      =   0   'False
      FontName        =   "MS Sans Serif"
      FontSize        =   12
      FontStrikethru  =   0   'False
      FontUnderline   =   0   'False
      Height          =   360
      Left            =   840
      TabIndex        =   0
      Top             =   360
      Width           =   5775
   End
End
    ' TLINREVS.FRM
    '
    ' TRANSLIN.EXE revision history.
    '
    ' Version 1.0 Started:  October 22, 2003
    ' Version 1.0 Completed:  April 15, 2004
    '
    ' Used in program TRANSLIN.EXE
    '
    ' Language:  Microsoft Visual Basic 3.0, Professional Edition
    '            (Professional Edition features not used)
    '
    ' Programmer:  Stephen R. Bird, WS7R, SRB Enterprises, Wickenburg, AZ
    '
    ' Subprograms in TRANSLIN.BAS used:
    '
    '   Sub CenterForm (frm As Form)
    '   Sub ProgramTitle (frm As Form, Sp As Integer)

    Option Explicit                         ' force declaration of all variables

    ' ---------------------------------------------
    ' this form includes the following Subprograms:
    '
    '   Sub cmdOK_Click ()
    '   Sub Form_Load ()
    ' ---------------------------------------------

    Sub cmdOK_Click ()

        ' ==============================
        ' RETURN TO PROGRAM OPENING MENU
        ' ==============================
        ' parent:  frmRevHist
        ' ==============================

        frmRevHist.Hide
        frmTLineMenu.Show                               ' return to opening menu

    End Sub                                                     ' cmdOK_Click ()

    Sub Form_Load ()

        ' =================================================
        ' LOAD frmRevHist AND SET OPENING SCREEN PARAMETERS
        ' =================================================
        ' PROGRAM REVISION HISTORY
        ' =================================================
        ' calls Sub CenterForm (frm As Form), and
        '  Sub ProgramTitle (frm As Form, Sp As Integer),
        ' =================================================

            ' -----------------------
            ' declare local variables
            ' -----------------------
        Dim L1 As String                                ' individual line text
        Dim P1 As String                                ' paragraph text

            ' --------------------------------
            ' display program title and credit
            ' --------------------------------
        ProgramTitle frmRevHist, 16

            ' -------------------
            ' define newline code
            ' -------------------
        N = Chr(13) + Chr(10)                           ' Chr(13) is enter
                                                        ' Chr(10) is line feed

            ' -----------------------
            ' space string (3 spaces)
            ' -----------------------
        S = Space(3)

            ' ---------------------
            ' revision history text
            ' ---------------------
        L1 = N + S + "Revision 1.0 - Original Release - April 15, 2004"
        lblRevs.Caption = L1

            ' ---------------------
            ' center labels on form
            ' ---------------------
        lblRevs.Width = 5190
        lblTitle.Left = (frmRevHist.ScaleWidth - lblTitle.Width) \ 2
        lblRevs.Left = (frmRevHist.ScaleWidth - lblRevs.Width) \ 2

            ' --------------
            ' position cmdOK
            ' --------------
        cmdOK.Left = (frmRevHist.ScaleWidth - cmdOK.Width) \ 2
        cmdOK.Top = (lblRevs.Top + lblRevs.Height + 360)

            ' ----------------------------------------
            ' to resize form as text added:
            ' 360 = line spacing & height of title bar
            ' ----------------------------------------
        frmRevHist.Height = (cmdOK.Top + cmdOK.Height + 720)

            ' ---------------------
            ' center form on screen
            ' ---------------------
        CenterForm frmRevHist

    End Sub                                                     ' Form_Load ()

